tests/pdtest: Small fix to make it work with Python 3.2.
[libsigrokdecode.git] / README
diff --git a/README b/README
index 82c784905672959f3a32484e93836e3d78508dcd..3af2ad4f2eb9caf7c76afbbaf27363ecd374a414 100644 (file)
--- a/README
+++ b/README
@@ -37,7 +37,7 @@ Requirements
  - libglib >= 2.24.0
  - Python >= 3.2
  - check >= 0.9.4 (optional, only needed to run unit tests)
- - libsigrok >= 0.2.0 (optional, only needed for the developer PD tests)
+ - libsigrok >= 0.3.0 (optional, only needed for the developer PD tests)
  - python3-coverage (optional, only needed for the developer PD tests)
 
 
@@ -82,13 +82,10 @@ the library as a whole is licensed under the terms of the GPLv3+.
 Please see the individual source files for the full list of copyright holders.
 
 
-Mailing lists
--------------
-
-There are two mailing lists for sigrok/libsigrokdecode:
+Mailing list
+------------
 
  https://lists.sourceforge.net/lists/listinfo/sigrok-devel
- https://lists.sourceforge.net/lists/listinfo/sigrok-commits
 
 
 IRC